html{
	background-color: #D6E59C;
	background-image: url("../image/arbre.jpg"); 
}
header{
	font-family: Liberation Serif;
}
header nav{
	display: grid;
	grid-column-start: 2;
	color: #DAE2E5;
}
header nav ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	line-height: 55px;
	text-align: center;
}
header nav ul li a {
	display: block;
	color: #FCEBB6;
	background-color: #A0AC74;
}
header nav ul li a:hover{
	color: #FCEBB6;
	background-color: #C5D48B;
}
header nav ul li ul li{
	display: none;
}
header nav ul li:hover ul li{
	display: block;
}
.grid
	{
		display: grid;
		grid-template-columns: 8fr 1fr ;
	}
	.tête {
		display: grid;
		grid-column-start: 1;
		background-image: url("../image/aze.jpg");
		color: #F4C676;
		font-size: 60px;
		border-radius: 10px;
		padding: 4%; 
		font-family: Chilanka;
		text-align: center;
		border: solid 2px black;
	}
	.titr {
		display: grid;
		color: #56523C;
		font-family: Liberation Serif;
		font-size: 50px;
		text-align: center;
	}
.gride
	{
		display: grid;
		grid-template-columns:7% 1fr 1fr 1fr 1fr 7%;
		grid-template-rows: 1fr 2fr 1% 1fr ;
	}
	.ecol{
		display: grid;
		grid-column: 2/6; 
		grid-row-start: 2;
		background-image: url("../image/impact-environnemenal.jpg");
		background-size: 100% 100%;
		border: solid 3px #D5C891;
		border-radius: 20px;
		}
	.lorem{
		display: grid;;
		grid-column: 1/7;
		grid-row-start: 1;
		font-size: 35px;
		text-align: center;
		color:  #000000;
	}
	footer {
		display: grid;
		grid-column:1/7 ;
		grid-row-start: 4;
		color: white;
		background-color: #D5C891;
		padding: 0;
		border-radius: 10px;
		border: solid 3px #BFAB54;
		text-align: center;
		font-size: 30px;
	}
	footer p a{
	color:white;
	}
	footer p a:hover {
		transition:0.2s;
		color: #000000;
	}